## libclass-dbi-plugin-pager-perl 0.561

=== debian/changelog ===
libclass-dbi-plugin-pager-perl (0.561-4) unstable; urgency=low

  * Update patch to use correct SQL comparison operator. (Closes: #576644)
  * debian/control: Make dependency on libsql-abstract-perl versioned, same as
    the Build-Depends.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * debian/copyright: Minor formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 07 Apr 2010 22:46:14 +0900

libclass-dbi-plugin-pager-perl (0.561-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Tim Retout ]
  * Switch to 3-line rules file with quilt.
    + Update debhelper compat and Build-Dependency to 7.
    + Add quilt Build-Dependency.
  * Add patch to fix 02main.t with libsql-abstract-perl (>= 1.55), and
    Build-Depend on that. (Closes: #531230)
  * Set urgency to medium for RC bug fix.
  * Add self to Uploaders.
  * Update Standards-Version to 3.8.2.
    + Add standard quilt README.source.

  [ gregor herrmann ]
  * debian/control: drop build dependency on libmodule-build-perl, debhelper
    uses EUMM.
  * debian/copyright: update format and info about debian/*.

 -- Tim Retout <tim@retout.co.uk>  Wed, 05 Aug 2009 00:24:41 +0100

libclass-dbi-plugin-pager-perl (0.561-2) unstable; urgency=low

  * Taking over maintenance with Ben's approval
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ben Hutchings
    <ben@decadentplace.org.uk>); Ben Hutchings
    <ben@decadentplace.org.uk> moved to Uploaders.
  * Add debian/watch.
  * debian/rules: remade with dh-make-perl template
    + stop installing README as it contains nothing more that the POD
  * move debhelper, perl and libmodule-build-perl from B-D-I to B-D.
  * bump debhelper compatibility level to 5
  * Standards-Version 3.7.3 (no changes)
  * add myself to Uploaders
  * remove Homepage pseudo-field from long description
  * debian/copyright: use dist-based upstream URL
    + convert to machine-readable format

 -- Damyan Ivanov <dmn@debian.org>  Sun, 10 Feb 2008 00:08:21 +0200

libclass-dbi-plugin-pager-perl (0.561-1) unstable; urgency=low

  * Initial release - closes: #345453

 -- Ben Hutchings <ben@decadentplace.org.uk>  Sat, 31 Dec 2005 22:45:23 +0000
