=== debian/control ===
Source: libclass-dbi-plugin-pager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Hutchings <ben@decadentplace.org.uk>,
 Damyan Ivanov <dmn@debian.org>,
 Tim Retout <tim@retout.co.uk>,
 Ansgar Burchardt <ansgar@43-1.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7), perl
Build-Depends-Indep: libclass-data-inheritable-perl, libclass-dbi-perl (>= 0.90), libclass-dbi-plugin-abstractcount-perl, libdata-page-perl (>= 2), libsql-abstract-perl (>= 1.55), libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-warn-perl, libuniversal-exports-perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Class-DBI-Plugin-Pager/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-dbi-plugin-pager-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-dbi-plugin-pager-perl/

Package: libclass-dbi-plugin-pager-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-data-inheritable-perl, libclass-dbi-perl (>= 0.90), libclass-dbi-plugin-abstractcount-perl, libdata-page-perl (>= 2), libsql-abstract-perl (>= 1.55), libuniversal-exports-perl
Description: Class::DBI::Plugin::Pager - paged queries for CDBI
 Adds a pager method to your class that can query using SQL::Abstract
 where clauses, and limit the number of rows returned to a specific
 subset.
