=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Plugin-Pager  .+/Class-DBI-Plugin-Pager-v?@ANY_VERSION@@ARCHIVE_EXT@$
